Subject: beta cyclodextrin coords

From: [email-masked] (Bob Grasso)
Date: Wed, 7 Aug 1996 16:33:04 -0400

Greetings all,

I'm looking for the coordinates for beta cyclodextrin.  Can anyone help?

Thanks,
Bob

----------------------------------------------------------------------
Bob Grasso                                       [email-masked]
Hercules Research Center                         Voice: 302/995-4380
500 Hercules Rd.                                 FAX:   302/995-4117
Wilmington DE 19808-1599    http://ssnet.com/~rpgrasso/homepage.html
----------------------------------------------------------------------